Subject: Ticket Assigned - Late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 21 Oct 2021 06:50:02 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection syed mohammad tauseef                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed mohammad tauseef Bot:  Hi Syed Mohammad Tauseef ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966509643902            03:03 PM, 16th Oct                   reem                   Hi Syed , Good Afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           03:03 PM, 16th Oct                   reem                   Could you please share your order number so that I can assist you further?           03:04 PM, 16th Oct                     syed mohammad tauseef                    Order #6356657579           03:04 PM, 16th Oct                     syed mohammad tauseef                    Still no body came and collect           03:04 PM, 16th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:04 PM, 16th Oct                     syed mohammad tauseef                    I want to return my order as it was not as mentioned in the  order           03:05 PM, 16th Oct                   reem                   We request you to please confirm if this 966509643902 is your correct contact number?           03:05 PM, 16th Oct                     syed mohammad tauseef                    Yes           03:05 PM, 16th Oct                     syed mohammad tauseef                    First three dogit is country code           03:06 PM, 16th Oct                   reem                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:06 PM, 16th Oct                   reem                   Yes for sure           03:06 PM, 16th Oct                   reem                   Is there anything else may I assist you?           03:06 PM, 16th Oct                     syed mohammad tauseef                    Nothing , i ordered this item for my kid on her birthday which was on 11th October           03:07 PM, 16th Oct                     syed mohammad tauseef                    But due to this issue i have to purcahse another item           03:07 PM, 16th Oct                     syed mohammad tauseef                    This return process is taking too much time           03:07 PM, 16th Oct                   reem                   We apologize for the inconvenience caused. we truly sorry for going through this experience           03:08 PM, 16th Oct                   reem                   yes we have forward you issue to the concerned team for the delay of the collection           03:09 PM, 16th Oct                   reem                   Is there anything else may I assist you?           03:09 PM, 16th Oct                     syed mohammad tauseef                    Nothing thanks for your concern           03:09 PM, 16th Oct                     syed mohammad tauseef                    Please resolve my issue asap           03:09 PM, 16th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 PM, 16th Oct                     syed mohammad tauseef                    Same to you  ?           03:10 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232037